Vorstand - Comité PPS - Beschluss / Décision #8098

Youtube Software
28 May 2019 22:08 - nextrush

Status: Angenommen / Accepté Start date: 28 May 2019
Priority: Normal Due date: 01 June 2019
Assignee: % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Res: Ja/Oui
Forme:

Umsetzung / nextrush Stimme/Vote Diuuk:

Réalisation:

Antragsteller/Demand NeXtrush Stimme/Vote Pipo:

eur:

Stimme/Vote Jorgo:  Ja/Oui Stimme/Vote SteffG:

Stimme/Vote Alfred:  Ja/Oui

Description

Ich beantrage zur Produktion der weiteren Youtube und Sozial Media Videos Geld fir Hardware und Software. Da ich alles ausser
einer guten Kamera und Schnittsoftware bereits habe und dies auch kostenlos zur verfligung stelle, bendtigen wir nur diese beiden
sachen.

Software schlage ich CyberLink Power Director Ultra 17 fir 99.99 vor.

Um Profesioneller werden zu kdnnen muss auch das equipment besser werden. Da ich nicht mehr in der lage bin dies selber zu
finanzieren bitte ich um Unterstizung.

History

#1 - 28 May 2019 22:32 - Banker
- Stimme/Vote Res set to Ja/Oui

Je demande de I'argent pour du matériel et des logiciels pour produire plus de vidéos sur Youtube et les médias sociaux. Comme j'ai déja tout sauf
un bon appareil photo et un bon logiciel de montage et que je le fournis gratuitement, nous n'avons besoin que de ces deux choses.

Je suggeére le logiciel CyberLink Power Director Ultra 17 pour 99.99.

Pour devenir plus professionnel, I'équipement doit s'améliorer. Comme je ne suis plus en mesure de le financer moi-méme, je demande de I'aide.

#2 - 29 May 2019 11:13 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui

Ich unterstiitze diesen Antrag und gebe auch gerne unsere alte Lizenz daran (PowerDirector 13 Ultimate), damit ca 30.- glinstiger das Upgrade
gekauft werden kénnte.

#3 - 29 May 2019 12:22 - SylviaO

Ich weiss nicht, wie abstimmen, aber ja.

#4 - 29 May 2019 14:32 - janfader
- Antragsteller/Demandeur set to NextRush

- Stimme/Vote Jan set to Ja/Oui

#5 - 29 May 2019 16:03 - nextrush
- Stimme/Vote Alfred set to Ja/Oui

#6 - 29 May 2019 17:21 - Anonymous
- Stimme/Vote Daniel set to Ja/Oui

#7 - 17 June 2019 09:43 - nextrush

- Status changed from New to Angenommen / Accepté
- % Done changed from 0 to 90

- Antragsteller/Demandeur changed from NextRush to NeXtrush

Ich warte noch auf den Key der vorgangerversion danach Kaufe ich das Programm ein und wére bereit fur YT Aufgaben
